@import url("http://www.viveboda.net/hojas_estilo/general_inicial.css");
/*formulario*/

#contenido_m{
	margin-top: 50px !important;
}
#separador{
	clear: both;
	height:60px;

}

#contenido_izq_big, #inferior_contenido_anunciarte{
	border: none !important;
}

#info_nueva{
	border: 0px;
	padding: 20px;
	background-image:url(http://www.viveboda.net/imagenes/nueva_empresa/1334.png);
	background-repeat: repeat;
	border: solid #DCDCDC 1px;
	border-radius: 15px;
	
}
#candado{
	background: url(../imagenes/nueva_empresa/candado.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
	float: right;
	margin-top: -20px;
	margin-right: -10px;
}
#titulo_anunciate{
	font-size: 20px;
	margin-top: -10px;
	padding-bottom: 10px;
}
#txt_form{
	font-size: 10px;
	margin-top: 50px;
	margin-left: 40px;
	text-align: right;
}
#txt_form  span{
	color: #CC1337;
}

/* tabla */

.table_an tr .nombre_anunc{
	width: 200px;
	height:22px;
	padding-left: 10px;
}

.web_separado{
	padding-left:10px;

}

.info_empresas{
	border:1px solid #DCDCDC;
}

.info_empresas tr{
	height:30px;
	border:1px solid #DCDCDC;
}

.info_empresas td{
	padding-left:10px;
	padding-right:10px;
}

.info_empresas .info_tabla{
	width:160px;
}

.info_empresas .tipo_info_tabla{
	width:120px;
}	


.enlace_cab{
	text-decoration:none;
	color:#666;
}

.enlace_cab:hover{
	color:#b30909;
}

.cabecera_i{
	font: bold 16px "Century Schoolbook", Georgia, Times, serif;
	font-style:italic;
	width:200px;	
	margin-top:20px;
	
}

/* descripcion */
.descripcion_emp{
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	border-bottom:1px #b30909 solid;
}

.encima_desc{
	margin-top:10px;
	margin-bottom:10px;
}

.color_red{
	color:#b30909;
	width:200px;
}

.txt_area_cont{
	resize:none;
	width:600px;
	height:100px;
}

.button_acept{
	margin-top:15px;
	text-align:center;
}

.num_examinar{
	color:black;
	font-size:15px;
	margin-right:10px;
	margin-left:10px;
}

.tipo_enlace{
	font-size:14px;
	color:black;
}

.titulo_cent{
	text-align:center;
	font-size:16px;
}

/* captcha */
.cont_captcha{
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 115px;
	padding:10px;
	padding-right:0px;
	border-top:1px #b30909 solid;
	border-bottom:1px #b30909 solid;
}

.aviso_legal_usuario{
	text-decoration:none;
	color:#555;
}

.aviso_legal_usuario:hover{
	color:#111;
}


.tlf_viveboda{
	font: italic 16px "Century Schoolbook", Georgia, Times, serif;
	color:#900;
	float:right;
	margin-top:10px;
	font-family:14px;
}

.logo_bajo{
	position: relative;
	width: 100%; 
	
	
}
.logo_bajo_solo{
	opacity:0.4;
	
	
}

.logo_bajo_solo:hover{
	opacity:1;
	
	
}

/* subidor en movimiento */
#subidor_mov{
	height:30px;
	width:155px;

}


.cuad{
	width: 20px;
	height: 20px;
	background-color:#b30909;
	margin-top:5px;
	margin-left:5px;
	float:left;
	display:none;
}

/* formulario crear empresa */
#datos_empresa{
	margin-left:80px;

}

.datos_an_rojo{
	
		display: inline;
		font: 40px "Century Schoolbook", Georgia, Times, serif;
		letter-spacing: -3px;
		color: #969;
		margin-bottom: 5px;
		margin-left: 15px;
		position: absolute;
		top: 15px;
		width: 100%;
		
		
}
	
.datos_an_rojo:after {
		content: "Crea tus datos de acceso";
		position: absolute; left: 1px; top: 1px;
		color: #900; 
}

#check_up {
	margin-left: 30px;
}

#datos_empresa {
	margin-left: 180px;
	
}

/*barra a capon */

#barra_menu{
	background:#dcdcdc;
	width:850px;
	height:35px;
	margin-left:10px;
}

.boton{
        font-size:14px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
		background:#900;
		opacity:0.7;
        border:0px;
        width:80px;
        height:19px;
		padding-bottom:10px;
}
	   
.boton:hover{
	opacity:1;
}
.boton_crea{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	float:left;
	margin-left:90px;

}
.boton_crea2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
	float:right;
	margin-right:40px;
}
.enlaces_vinculos_cajas{
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
}
.enlace_vinculo_caja{
	padding:5px;
	margin-left:10px;
	margin-right:10px;
	/*background:#dcdcdc;*/
	font-size:15px;
	text-decoration:none;
	color:#666;
	cursor:pointer;
}
.enlace_vinculo_caja:hover{
	color:#b30909;
}

.big_letter{
	font-size:20px;
}
	
	
.linea_registro_big{
	width:400px;
	height:1px;
}	

/* add 17/12 */

.enlace_info{
	text-decoration:none;
	color:#b30909;
	cursor:pointer;
}

sup {
	height: 0;
	line-height: 1;
	vertical-align: 5px;
	/*vertical-align: baseline;
	position: relative;*/
	
}

sup {
	bottom: 2ex;
}

#info_nueva2{
	border: 0px;
	padding: 20px;
	background-color:#F2EBE2;
	background-repeat: repeat;
	border: solid #DCDCDC 1px;
}

.numero_tit{
    background-color: #FFFFFF;
    border: 1px solid #777777;
    border-radius: 20px;
    color: #000000;
    margin-right: 8px;
    padding: 3px;
}

.titulo_form{
    background-color: #B30909;
    border-radius: 20px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 4px;
	width: 175px;
}

.input1{
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    box-shadow: 0 0 3px #003366;
    padding: 5px;
	overflow: hidden;
 }
 
 .asterisco{
	color:#b30909;
 }
 
 .ul{
 list-style: none outside none;
 }
 
 .li{
	margin-bottom:10px;
 }
 
 .label{
    display: block;
    float: left;
    font-weight: bold;
    margin-top: 10px;
    width: 25%;
 }
 
 .linea_sep{
	border-bottom: 1px solid #D9D2C9;
	margin-top: 20px;
	margin-bottom: 20px;
 }
 
 .long1{
	width: 150px;
 }
 
 .long2{
	width: 250px;
 }
 
 .flecha_sig{
    background-color: #FFFFFF;
    border: 1px solid #777777;
    border-radius: 10px;
    color: #B30909;
    margin-left: 7px;
    padding: 2px;
}

.siguiente{
    background-color: #B30909;
    border-radius: 20px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 25px;
    padding: 5px 5px 5px 20px;
    width: 105px;
}

#comprobacion{
    margin-left:10px;
}

.interrogacion{
    background-color: #99BDF0;
    border: 2px solid #777777;
    border-radius: 15px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin-left: 7px;
    padding-left: 6px;
    padding-top: 2px;
    width: 15px;
	cursor:pointer;	
}

    #close {float: right;font-weight: bold;color: red;}    
    #element_descr {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 19%;
    margin-top: -255px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 380px;    
    }
    #element_usu {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 21%;
    margin-top: -40px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 340px;   
    }
    
.bot_sig{
background: url(http://www.viveboda.net/imagenes/bot-siguiente.png);
background-repeat: no-repeat;
    height: 40px;
    margin-left: 290px;
    margin-top: 35px;
    width: 177px;
    border: medium none;
    color: #FFFFFF;
    cursor:pointer;	
}  
.bot_omitir{
background: url(http://www.viveboda.net/imagenes/bot-omitir.png);
background-repeat: no-repeat;
    height: 40px;
    margin-top: 15px;
    width: 177px;
    border: medium none;
    color: #FFFFFF;
    cursor:pointer;	
}  

    #mostrarp1 {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 26%;
    margin-top: -85px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 220px;   
    }
    #mostrarp2 {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 21%;
    margin-top: -40px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 164px;  
    } 	
    #mostrarp3 {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 21%;
    margin-top: -50px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 344px;  
    } 
    #mostrarp4 {
    background-color: #F2EBE2;
    box-shadow: 0 2px 5px #666666;
    line-height: 17px;
    margin-left: 12%;
    margin-top: -170px;
    min-height: 44px;
    padding: 10px;
    position: absolute;
    width: 340px;  
    }